#
#   Sample config for dnbr
#      - neighbor discovery 
#      - unicast route change / poison reverse 
#
#             +----+      +----+ 
#         +---+*R1*+------+ R2 +---+ Net 1
#             +----+      +----+ 
#
# as Net 1
route-list 1 addr 192.168.10.0/24 2
# as R2
router-list 1 addr 192.168.100.4
router-list 1 adv-route 1
router-list 1 tracefile dvmrp1.log
debug detail
#
# Start
# 
router up 1
wait 300
quit

